<?xml version="1.0" encoding="UTF-8"?>

<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>org.josast</groupId>
		<artifactId>JOSAST-parent</artifactId>
		<version>0.0.2-SNAPSHOT</version>
	</parent>


	
	<artifactId>ModuleEntrySatTelemetry</artifactId>
	<version>0.0.1-SNAPSHOT</version>
	<name>ModuleEntrySatTelemetry</name>

	<url>http://www.amsat-f.org</url>

	<properties>
		<!-- <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding> -->
		<maven.compiler.source>1.8</maven.compiler.source>
		<maven.compiler.target>1.8</maven.compiler.target>
		<commons-cli.version>1.4</commons-cli.version>
 		<kaitai-maven-plugin.version> 0.1.5</kaitai-maven-plugin.version>
 		<kaitai-struct-runtime.version>0.8 </kaitai-struct-runtime.version>
 		<log4j.version>1.2.17</log4j.version>
	</properties>


	<dependencies>
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>4.11</version>
			<scope>test</scope>
		</dependency>

		<!-- https://mvnrepository.com/artifact/commons-cli/commons-cli -->
		<dependency>
			<groupId>commons-cli</groupId>
			<artifactId>commons-cli</artifactId>
			<version>${commons-cli.version}</version>
		</dependency>
		<!-- https://mvnrepository.com/artifact/name.valery1707.kaitai/kaitai-maven-plugin -->
		<dependency>
			<groupId>name.valery1707.kaitai</groupId>
			<artifactId>kaitai-maven-plugin</artifactId>
			<version>${kaitai-maven-plugin.version}</version>
		</dependency>
		<!-- https://mvnrepository.com/artifact/io.kaitai/kaitai-struct-runtime -->
		<dependency>
			<groupId>io.kaitai</groupId>
			<artifactId>kaitai-struct-runtime</artifactId>
			<version>${kaitai-struct-runtime.version}</version>
		</dependency>
		<!-- https://mvnrepository.com/artifact/log4j/log4j -->
		<dependency>
			<groupId>log4j</groupId>
			<artifactId>log4j</artifactId>
			<version>${log4j.version}</version>
		</dependency>
	</dependencies>

</project>
